Ubiquiti EdgeMAX devices before... CVE-2019-16889

7.8 AV AC AU C I A
发布: 2019-09-25
修订: 2020-09-29

Ubiquiti EdgeMAX devices before 2.0.3 allow remote attackers to cause a denial of service (disk consumption) because *.cache files in /var/run/beaker/container_file/ are created when providing a valid length payload of 249 characters or fewer to the beaker.session.id cookie in a GET header. The attacker can use a long series of unique session IDs.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用